@charset "UTF-8";

body {
    opacity: .1;
    animation: bodyAppear .3s .3s forwards;
}

@keyframes bodyAppear {
    0% {
        opacity: .1;
    }

    100% {
        opacity: 1;
    }
}


@media screen and (min-width:768px) {}

@media screen and (min-width:1025px) {}

/*============================
	kv 
============================*/

.kv {
    margin-top: 52px;
    padding: 30px 0 0;
}

.kv__swiper {
    width: 100%;
    margin: 0 auto;
}

.kv__img {
    width: 100%;

    & img {
        object-fit: cover;
        width: 100%;
    }
}

.kv__item {
    width: 80%;
    margin: 0 auto 20px;

    & img {
        opacity: 0;
        animation: loadAnime 1s .3s forwards;
    }
}

@keyframes loadAnime {
    0% {
        opacity: 0;
        transform: translate(0, 20px);
    }

    100% {
        opacity: 1;
        transform: translate(20);
    }
}

.kv__copy {
    max-width: 850px;
    width: calc((850/1920)*200%);
    z-index: 99;
    white-space: nowrap;
    position: relative;
    margin: 5% auto 3%;
}

.kv__btn {
    position: absolute;
    left: 50%;
    top: 85%;
    transform: translate(-50%, -50%);
    background: rgba(255, 255, 255, .9);

}

.kv__copy .slide-in,
.kv__copy .slide-in_inner {
    animation-duration: 1s;
    animation-delay: .3s;
}

.kv__scroll {
    display: none;
}




/* swiper */
.kv__swiper-area {
    position: relative;
}

.swiper__imgwrap {
    overflow: hidden;
    display: block;
}

/* 
.kv .swiper-slide-active .swiper__imgwrap img,
.kv .swiper-slide-duplicate-active .swiper__imgwrap img,
.kv .swiper-slide-prev .swiper__imgwrap img {
    animation: zoom-out 6s linear 0s 1 normal both;
} */

@keyframes zoom-out {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}


.kv .swiper-pagination {
    left: 15%;
    top: 95%;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    transform: translate(-50%, -50%);
}


.kv .swiper-pagination-bullet {
    display: block;
    width: 8px;
    height: 8px;
    z-index: 9;
    background: #efe9e7;
    border-radius: 50% !important;
    margin: 0 8px !important;
    opacity: 1;

}

.kv .swiper-pagination-bullet-active {
    opacity: 1;
    background: #bda791;
}


.k-swiper-button-prev {
    position: absolute;
    margin: 0;
    width: 40px;
    height: 40px;
    left: 0;
    top: 50%;
    z-index: 9;
    transform: translate(-50%, -50%);

}

.k-swiper-button-next {
    position: absolute;
    margin: 0;
    width: 40px;
    height: 40px;
    left: 100%;
    top: 50%;
    z-index: 9;
    transform: translate(-50%, -50%);

}

.k-swiper-button-prev::before {
    content: "";
    position: absolute;
    background: url(../images/sw_arw_prv.png) no-repeat center center/contain;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.k-swiper-button-next::before {
    content: "";
    position: absolute;
    background: url(../images/sw_arw_next.png) no-repeat center center/contain;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.swiper-button-disabled {
    opacity: .5;
    pointer-events: none;

}


@media screen and (min-width:768px) {
    .kv {
        margin-top: 62px;
        padding: 30px 5% 0;
    }

    .kv__item {
        width: 48%;
        margin: 0;
    }


}



@media screen and (min-width:1200px) {
    .kv {
        margin-top: 0;
        padding: 120px 5% 0;
    }

    .kv__items {
        max-width: 1500px;
        margin: 0 auto;
    }

    .kv__item {
        width: 48%;
    }


}

/*============================
   news
============================*/
.news {
    padding: 60px 0;

    &::before {
        content: "";
        position: absolute;
        width: 40%;
        height: 220px;
        top: -100px;
        left: 0;
        z-index: -1;
        background: url(../images/news_bg.png) no-repeat center center/cover;
    }
}

.news__left {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 30px;
}

.news__ttl {
    color: #fff;
}

.news__btn {
    width: 120px;
    height: 30px;
}

.news__atc {
    margin-bottom: 1.5em;
    position: relative;
    z-index: 9;

    & a {
        display: block;
        align-items: center;
        width: 100%;
        height: 100%;
    }

    &:last-child {
        margin-bottom: 0;
    }
}

.news__info {
    display: flex;
    align-items: center;
    white-space: nowrap;
}

.news__date {
    margin-right: 1em;
}

.news__cat {
    width: fit-content;
    padding: 0 1em;
    border: solid 1px #54220f;
    font-size: 1rem;
}

.news__atc--ttl {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 0;

}

@media screen and (min-width:768px) {
    .news {
        padding: 80px 0;

        &::before {
            width: 30%;
            height: calc(100% + 100px);
            top: auto;
            bottom: 0;
        }
    }

    .news__left {
        display: block;
        width: 30%;
        margin-bottom: 0;
    }

    .news__ttl {
        margin-bottom: 30px;
    }

    .news__btn {
        width: 120px;
        height: 30px;
    }

    .news__atcwrap {
        width: 65%;
    }

    .news__atc {
        margin-bottom: 1.5em;

        & a {
            display: flex;
        }

    }

    .news__info {
        min-width: 170px;
    }

    .news__date {
        margin-right: 1em;
    }

    .news__cat {
        font-size: 1rem;
    }

    .news__atc--ttl {
        max-width: calc(100% - 170px);
        padding-left: 1em;

    }

}

@media screen and (min-width:1025px) {
    .news {
        padding: 80px 0;

        &::before {
            width: 30%;
            height: calc(100% + 300px);
        }
    }

    .news__left {
        width: 30%;
    }

    .news__ttl {
        margin-bottom: 30px;
    }

    .news__btn {
        width: 150px;
        height: 35px;
    }

    .news__atcwrap {
        width: 65%;
    }

    .news__atc {
        margin-bottom: 1.5em;

        & a {
            display: flex;
        }

    }

    .news__info {
        min-width: 240px;
    }

    .news__date {
        margin-right: 1em;
    }

    .news__cat {
        font-size: 1.3rem;
    }

    .news__atc--ttl {
        max-width: calc(100% - 240px);
        padding-left: 1em;

    }

}


/*============================
   concept
============================*/

.concept {
    padding: 60px 0 0;
}

.conc__bg {
    max-width: 847px;
    width: calc((847/1920)*150%);
    right: 0;
    bottom: 50px;

    z-index: -1;
}

.conc__left {
    margin-bottom: 30px;
    padding: 0 5%;
}

.conc__ttl {
    & img {
        max-width: 220px;
    }
}

.conc__h3 {
    padding-left: .5em;
    border-left: solid 5px #54220f;
}

.conc__btnwrap {
    display: flex;
    justify-content: space-between;

}

.conc__btn {
    max-width: 49%;
    font-size: 1rem;
    letter-spacing: 0;
    margin-bottom: 10px;
}

.conc__img01 {
    width: 80%;
    margin: 0 0 30px auto;
}

.conc__img02 {
    position: relative;
    z-index: 1;
    width: 95%;
    margin: 0 0 0 auto;
}

@media screen and (min-width:768px) {
    .concept {
        padding: 80px 0 0;
    }

    .conc__bg {
        width: calc((847/1920)*100%);
        right: 0;
        bottom: 50px;
    }

    .conc__flex {
        align-items: center;
    }

    .conc__left {
        width: 50%;
        margin-bottom: 0;
        padding: 0 3%;
    }

    .conc__ttl {
        & img {
            max-width: 300px;
            margin-left: -5%;
        }
    }

    .conc__h3 {
        padding-left: .5em;
        border-left: solid 5px #54220f;
    }

    .conc__btnwrap {
        display: flex;
        justify-content: space-between;

    }

    .conc__btn {
        max-width: 49%;
        font-size: 1rem;
        margin-bottom: 10px;
    }

    .conc__img01 {
        width: 50%;
        margin: 0;
    }

    .conc__img02 {
        width: 62%;
        margin: 0 0 0 auto;
    }
}

@media screen and (min-width:1025px) {
    .concept {
        padding: 0;
    }

    .conc__bg {
        width: calc((847/1920)*100%);
        right: 0;
        bottom: 100px;
    }

    .conc__flex {
        align-items: flex-start;
    }

    .conc__left {
        width: 50%;
        padding: 150px 0 0 1%;
    }

    .conc__txtwrap {
        max-width: 700px;
        margin: 0 0 0 auto;
        padding: 0 3% 0 0;
    }

    .conc__ttl {
        & img {
            max-width: 100%;
            width: auto;
            margin-left: -10%;
        }
    }

    .conc__h3 {
        padding-left: .5em;
        border-left: solid 15px #54220f;
    }

    .conc__btnwrap {
        max-width: 550px;

    }

    .conc__btn {
        max-width: 49%;
        width: 270px;
        height: 50px;
        font-size: 1.6rem;
        margin-bottom: 10px;
    }

    .conc__img01 {
        width: 50%;
        margin: 0;
    }

    .conc__img02 {
        width: 62%;
        margin: 0 0 0 auto;
    }
}

/*============================
   commit
============================*/
.commit {
    padding: 0 0 60px;
    margin-top: -80px;
}

.comm__obj {
    max-width: 426px;
    width: calc((426/1920)*150%);
    left: 0;
    top: 0;
    transform: translate(0, -50%);
}

.comm__img {
    width: 75%;
    margin-left: -5%;
}

.comm__txtwrap {
    padding: 50px 0 0 40px;
    position: relative;
}

.comm__ttl {
    position: absolute;
    left: 0;
    top: 0;
    padding-left: .5em;

    &::before {
        content: "";
        position: absolute;
        width: 1px;
        height: 150%;
        background-color: #54220f;
        bottom: 0;
        left: 0;
    }
}

.comm__li {
    margin-bottom: .5em;
    background: rgba(215, 204, 186, .7);
    padding: .5em 1em;
    display: flex;
    align-items: center;

    .num {
        font-size: 2rem;
        margin-right: .5em;
    }
}

.comm__btn {
    margin: 0 0 0 auto;
}

@media screen and (min-width:768px) {
    .commit {
        padding: 0 0 80px;
        margin-top: -80px;
    }

    .comm__obj {
        width: calc((426/1920)*100%);
        left: 0;
        top: -100px;
    }

    .comm__img {
        max-width: 790px;
        width: calc((790/1920)*100%);
        position: absolute;
        margin-left: 0;
        left: 1%;
        top: 20%;
        transform: translate(0, -50%);
    }

    .comm__txtwrap {
        width: 60%;
        margin: 0 0 0 auto;
        padding: 50px 0 0 40px;
    }

    .comm__ttl {
        left: 0;
        top: 0;
        padding-left: .5em;

        &::before {
            height: 150%;
            bottom: 0;
            left: 0;
        }
    }

    .comm__li {
        margin-bottom: .5em;

        .num {
            font-size: 2.2rem;
            margin-right: .5em;
        }
    }

    .comm__btn {
        position: absolute;
        bottom: -3em;
        right: 0;
        margin: 0;
    }
}

@media screen and (min-width:1025px) {
    .commit {
        padding: 0 0 120px;
        margin-top: -100px;
    }

    .comm__obj {
        width: calc((426/1920)*100%);
        left: 0;
        top: -400px;
        z-index: -1;
    }

    .comm__img {
        width: calc((790/1920)*100%);
        left: 1%;
        top: 0;
    }

    .comm__txtwrap {
        width: 55%;
        margin: 0 0 0 auto;
        padding: 0 0 0 60px;
    }

    .comm__ttl {
        left: 0;
        top: 0;
        padding-left: .5em;

        &::before {
            height: 180%;
            bottom: 0;
            left: 0;
        }
    }

    .comm__li {
        margin-bottom: .5em;
        width: 100%;
        padding: .5em 2em .5em .5em;

        .num {
            font-size: 2.6rem;
            margin-right: .5em;
        }
    }

    .comm__btn {
        position: absolute;
        bottom: -3em;
        right: 5%;
        margin: 0;
    }
}

/*============================
   menu
============================*/

.menu__ttl {
    padding: 60px 5% 20px;
    color: #fff;

    & img {
        max-width: 150px;
        margin: 0 auto 1em;
    }

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 200%;
        background: url(../images/menu_bg.jpg) no-repeat center center/cover;
        top: 0;
        left: 0;

        z-index: -1;
    }

    .font-en {
        font-size: 4rem;
    }
}

.menu__main {
    position: relative;
    padding: 30px 0 0;

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: calc(100% + 820px);
        background: url(../images/menu_bg02.png) no-repeat 20% top/cover;
        top: 0;
        left: 0;
    }
}

.menu__atc {
    position: relative;
    max-width: 435px;
    margin: 0 auto 30px;

    &:last-child {
        margin-bottom: 0;
    }
}

.menu__h3 {
    position: absolute;
    right: 2%;
    top: 85%;
    transform: translate(0, -50%);
    max-width: 270px;
    width: calc((270/435)*100%);
}

.menu__atc:nth-child(2) {
    .menu__h3 {
        max-width: 392px;
        width: calc((392/435)*100%);
    }
}

.menu__atc:nth-child(3) {
    .menu__h3 {
        max-width: 325px;
        width: calc((325/435)*100%);
    }
}

.menu__txt {
    margin: 1em 0;
}

.menu__btn {
    margin: 0 0 0 auto;
}

@media screen and (min-width:768px) {
    .menu__ttl {
        padding: 80px 5% 30px;

        & img {
            max-width: 150px;
            margin: 0 auto 1em;
        }

        &::before {
            width: 100%;
            height: 200%;
        }

        .font-en {
            font-size: 6rem;
        }
    }

    .menu__main {
        padding: 60px 0 0;

        &::before {
            height: calc(100% + 630px);
            background: url(../images/menu_bg02.png) no-repeat center top/cover;
        }
    }

    .menu__atc {
        width: 32%;
        margin: 0;
    }

    .menu__h3 {
        right: 2%;
        top: 80%;
    }

    .menu__atc:nth-child(2) {
        margin-top: 30px;

        .menu__h3 {
            top: 85%;
            width: calc((392/435)*100%);
        }
    }

    .menu__atc:nth-child(3) {
        margin-top: 60px;

        .menu__h3 {
            top: 80%;
            width: calc((325/435)*100%);
        }
    }

    .menu__txt {
        margin: 1em 0;
    }

    .menu__btn {
        margin: 0 0 0 auto;
    }
}

@media screen and (min-width:1025px) {
    .menu__ttl {
        padding: 120px 5% 30px;

        & img {
            max-width: 100%;
            width: fit-content;
            margin: 0 auto 1em;
        }

        &::before {
            height: 200%;
        }

        .font-en {
            font-size: 10rem;
        }
    }

    .menu__main {
        padding: 80px 0 0;

        &::before {
            height: calc(100% + 1200px);
            background: url(../images/menu_bg02.png) no-repeat center top/cover;
        }
    }

    .menu__atc {
        width: 32%;
        margin: 0;
    }

    .menu__h3 {
        right: 2%;
        top: 80%;
    }

    .menu__atc:nth-child(2) {
        margin-top: 60px;

        .menu__h3 {
            top: 85%;
            width: calc((392/435)*100%);
        }
    }

    .menu__atc:nth-child(3) {
        margin-top: 120px;

        .menu__h3 {
            top: 80%;
            width: calc((325/435)*100%);
        }
    }

    .menu__txt {
        margin: 1em 0;
    }

    .menu__btn {
        margin: 0 0 0 auto;
    }
}



/*============================
   guide
============================*/
.guide {
    padding: 30px 0 0;
}

.guide__txtwarp {
    padding: 60px 0 0;
    position: relative;
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;

    &::before {
        content: "";
        position: absolute;
        width: 95%;
        height: 50%;
        background: url(../images/guide_bg01.jpg) no-repeat center center/cover;
        top: 0;
        left: 0;
    }
}

.guide__box {
    padding: 30px 5% 60px;
    background: url(../images/guide_box.png)no-repeat center center/cover;

}

.guide__ttl {
    padding: 0 5% 1em 0;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: 300%;
        height: calc(100% + 30px);
        background: rgba(49, 17, 4, .8);
        bottom: 0;
        right: 0;

    }

    & img {
        position: relative;
    }
}

.guide__h3 {
    padding-left: .5em;
    border-left: solid 5px #54220f;
}

.guide__img {
    width: 80%;
    margin: -30px auto 0;
}

@media screen and (min-width:768px) {
    .guide {
        padding: 40px 0 0;
    }

    .guide__txtwarp {
        padding: 100px 0 0;
        width: 60%;

        position: relative;
        z-index: 1;

        &::before {
            width: 95%;
            height: 50%;
        }
    }

    .guide__box {
        padding: 40px 5% 100px;
    }

    .guide__ttl {
        padding: 0 5% 1em 0;

        &::before {
            width: 400%;
            height: calc(100% + 40px);

        }

    }

    .guide__h3 {
        padding-left: .5em;
        border-left: solid 5px #54220f;
    }

    .guide__img {
        position: absolute;
        width: calc((1133/1920)*100%);
        margin: 0;
        bottom: 0;
        left: 60%;
        transform: translate(-50%);
    }
}

@media screen and (min-width:1025px) {
    .guide {
        padding: 80px 0 0;
    }

    .guide__txtwarp {
        padding: 300px 0 0;
        width: 50%;

        &::before {
            width: 95%;
            height: 50%;
        }
    }

    .guide__box {
        padding: 60px 5% 180px;
        background: none;

        &::before {
            content: "";
            position: absolute;
            width: 200%;
            height: 100%;
            background: url(../images/guide_box.png) no-repeat center center/cover;
            top: 0;
            right: 0;
        }
    }

    .guide__ttl {
        padding: 0 5% 1em 0;

        &::before {
            width: 400%;
            height: calc(100% + 80px);

        }

    }

    .guide__h3 {
        padding-left: .5em;
        border-left: solid 10px #54220f;
    }

    .guide__txt {
        max-width: 24em;
    }

    .guide__img {
        position: absolute;
        width: calc((1133/1920)*100%);
        margin: 0;
        bottom: 0;
        left: 60%;
        transform: translate(-50%);
    }
}


/*============================
   staff
============================*/

.staff {
    padding: 100px 0 0;
    z-index: 1;

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 80%;
        background: url(../images/staff_bg.png) no-repeat center center/cover;
        top: 0;
        left: 0;
        z-index: -1;
    }
}

.staff__box {
    padding: 40px 0 0;
    background: url(../images/staff_box.jpg) no-repeat center center/cover;

}

.staff__obj {
    max-width: 647px;
    width: calc((647/1300)*100%);
    top: 100%;
    left: 100%;
    transform: translate(-50%, -50%);
}

.staff__txtwarp {
    padding: 0 5% 30px;
}

.stadd__ttl {
    & img {
        max-width: 200px;
    }

    .txt {
        margin-top: 1em;
    }
}

.staff__img {
    width: 75%;
}

@media screen and (min-width:768px) {
    .staff {
        padding: 150px 0 0;

        &::before {
            width: 100%;
            height: 80%;
        }
    }

    .staff__box {
        padding: 60px 3%;

    }

    .staff__obj {
        width: calc((647/1300)*100%);
        top: 100%;
        left: 100%;

    }

    .staff__txtwarp {
        width: 55%;
        padding: 0;
        margin: 0 0 0 auto;
    }

    .stadd__ttl {
        & img {
            max-width: 200px;
        }

        .txt {
            margin-top: 1em;
        }
    }

    .staff__img {
        position: absolute;
        max-width: 500px;
        width: calc((500/1300)*100%);
        bottom: 0;
        left: 0;
    }
}

@media screen and (min-width:1025px) {
    .staff {
        padding: 240px 0 0;

        &::before {
            width: 100%;
            height: 80%;
        }
    }

    .staff__box {
        padding: 90px 5%;
        max-width: 1300px;
        margin: 0 0 0 auto;

    }

    .staff__obj {
        width: calc((647/1300)*100%);
        top: 95%;
        left: 95%;

    }

    .staff__txtwarp {
        width: 50%;
        padding: 0;
        margin: 0 0 0 auto;
    }

    .stadd__ttl {
        & img {
            max-width: 100%;
            width: fit-content;
        }

        .txt {
            margin-top: 1em;
        }
    }

    .staff__img {
        position: absolute;
        max-width: 500px;
        width: calc((500/1300)*100%);
        bottom: 0;
        left: 0;
    }
}


/*============================
   gallery
============================*/

.gallery {
    padding: 60px 0;
}

.gal__items {
    display: flex;
    flex-wrap: wrap;
}

.gal__img {
    width: 48%;
    margin-bottom: 10px;
}

@media screen and (min-width:768px) {
    .gallery {
        padding: 80px 0;
    }

    .gal__img {
        width: 24%;
        margin-bottom: 0;
    }
}

@media screen and (min-width:1025px) {
    .gallery {
        padding: 150px 0;
    }

    .gal__img {
        width: 24%;

    }
}


/*============================
   info
============================*/
.info {
    padding: 60px 0;
    background: url(../images/info_bg.png) no-repeat center center/cover;
    color: #fff;
}

.info__left {
    margin-bottom: 30px;
}

.info__ttl {
    display: flex;
    align-items: flex-end;

    .txt {
        margin-right: .5em;
    }

    & img {
        max-width: 50px;
        margin-bottom: -20px;
    }
}

.info__img {
    width: 100%;
    margin: 0;
}


.info__li {
    margin-bottom: 1em;
    display: flex;
    align-items: flex-start;

}

.info__th {
    width: 8em;
    padding-left: 2em;
    white-space: nowrap;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: 1.5em;
        height: 1px;
        background-color: #fff;
        left: 0;
        top: 50%;
        transform: translate(0, -50%);
    }
}

.info__td {
    width: calc((100% - 8rem));
}

.info__logo {
    width: 40%;
    max-width: 200px;
    margin: -50px auto 0 0;
}

@media screen and (min-width:768px) {
    .info {
        padding: 80px 0;
    }

    .info__left {
        margin-bottom: 0;
        width: 40%;
    }

    .info__ttl {
        display: flex;
        align-items: flex-end;

        .txt {
            margin-right: .5em;
        }

        & img {
            max-width: 60px;
            margin-bottom: -20px;
        }
    }

    .info__img {
        width: 55%;
    }


    .info__li {
        margin-bottom: 1em;
    }

    .info__th {
        width: 8em;
        padding-left: 2em;

    }

    .info__td {
        width: calc((100% - 8rem));
    }

    .info__logo {
        width: calc((334/1400)*100%);
        max-width: 334px;
        position: absolute;
        margin: 0;
        top: 75%;
        left: 45%;
    }
}

@media screen and (min-width:1025px) {
    .info {
        padding: 100px 0;
    }

    .info__left {
        width: 40%;
    }

    .info__ttl {
        display: flex;
        align-items: flex-end;

        .txt {
            margin-right: 1em;
        }

        & img {
            max-width: 100%;
            width: auto;
            margin-bottom: -20px;
        }
    }

    .info__img {
        width: 55%;
    }


    .info__li {
        margin-bottom: 1em;
    }

    .info__th {
        width: 8em;
        padding-left: 2em;

    }

    .info__td {
        width: calc((100% - 8rem));
    }

    .info__logo {
        width: calc((334/1400)*100%);
        top: 70%;
        left: 45%;
    }
}